Downgrading Packages


#1

Please add a warning when upgrading a package as to what can be safely downgraded. I just completely messed up a server because there was no warnings.